@charset "utf-8";
/* CSS Document */
div#PR {
	padding-top: 30px;
}

div.PR {
	padding-top: 30px;
}

div#pic {
	float: left;
	text-align: center;
	width: 255px;
	margin-top: 10px;
}

div.pic {
	float: left;
	text-align: center;
	width: 255px;
	margin-top: 10px;
}

h1#name {
	background: #b8a212; /* Old browsers */
	background: -moz-linear-gradient(top, #b8a212 0%, #71650b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8a212), color-stop(100%,#71650b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b8a212 0%,#71650b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b8a212 0%,#71650b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b8a212 0%,#71650b 100%); /* IE10+ */
	background: linear-gradient(top, #b8a212 0%,#71650b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8a212', endColorstr='#71650b',GradientType=0 ); /* IE6-9 */	
	height: 50px;
	font-size: 180%;
	color: #fff;
	line-height: 50px;
	font-family: "Times New Roman", "Times", "serif";
	font-weight: bold;
	padding-left: 50px;
}

div.post h1.name {
	background: #b8a212; /* Old browsers */
	background: -moz-linear-gradient(top, #b8a212 0%, #71650b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8a212), color-stop(100%,#71650b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b8a212 0%,#71650b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b8a212 0%,#71650b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b8a212 0%,#71650b 100%); /* IE10+ */
	background: linear-gradient(top, #b8a212 0%,#71650b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8a212', endColorstr='#71650b',GradientType=0 ); /* IE6-9 */	
	height: 50px;
	font-size: 180%;
	color: #fff;
	line-height: 50px;
	font-family: "Times New Roman", "Times", "serif";
	font-weight: bold;
	padding-left: 50px;
}

span.rome {
	font-size:60%;
	padding-left: 1em;
	color: #ccc;
	font-family: Verdana, Geneva, sans-serif;
}

.prof {
	margin-left: 235px;
	margin-left: 285px;
	padding-left: 20px;
	margin-right: 30px;
	line-height: 150%;
	background-color: #fff;
	padding-bottom: 20px;
	border-radius: 0 0 30px 30px;
	-webkit-border-radius: 0 0 30px 30px;
	-moz-border-radius: 0 0 30px 30px;
	padding-top: 15px;
	font-family: Verdana, Geneva, sans-serif;
}

.prof ul{
	margin-bottom: 20px;
}

div#tweet {
	float:right;
	margin-right: 30px;
	position: relative;
	top : -100px;
}

div.tweet {
	float:right;
	margin-right: 30px;
	position: relative;
	top : -100px;
}

div#pros, div.pros{
	height: 94px;
	border: #5ec913 solid;
	border-width: 4px 0 20px 0;
	border-bottom: #D1F5C9 20px solid;
}

div#pros>div, div.pros>div {
}
div#pros h2, div.pros h2,div#pros h3, div.pros h3 {
	height: 30px;
	line-height: 30px;
	padding-left: 50px;
	margin: 0;
	padding-bottom: 0;
}

div#bottom {
	background-color: #e7f7ff;
	margin-left: 72px;
}

div.bottom {
	background-color: #e7f7ff;
	margin-left: 72px;
}

div#blog {
	color : #0c94d8;
	font-family: sans-serif;
	height: 250px;
	line-height: 1.2em;
}

div.blog {
	color : #0c94d8;
	font-family: sans-serif;
	height: 250px;
	line-height: 1.2em;
}

div#blog h2 {
	color: #fff;
	font-size: 150%;
	padding: 7px 0 7px 50px;
	/* IE10 */ 
	background-image: -ms-radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
	
	/* Opera */ 
	background-image: -o-radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, left top, 0, left top, 957, color-stop(0, #025E9C), color-stop(1, #BBE2FF));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
	
	/* Proposed W3C Markup */ 
	background-image: radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
}

div.blog h2 {
	color: #fff;
	font-size: 150%;
	padding: 7px 0 7px 50px;
	/* IE10 */ 
	background-image: -ms-radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
	
	/* Opera */ 
	background-image: -o-radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, left top, 0, left top, 957, color-stop(0, #025E9C), color-stop(1, #BBE2FF));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
	
	/* Proposed W3C Markup */ 
	background-image: radial-gradient(left top, circle farthest-corner, #025E9C 0%, #BBE2FF 100%);
}

div#blog ul{
	width: 500px;
}

div#blog li{
	border-bottom: dotted #333 1px;
}

div.blog ul{
	width: 500px;
}

div.blog li{
	border-bottom: dotted #333 1px;
}
